.accept-reject20310-container {
  min-height: 100vh;
}
.accept-reject20310-accept-reject20310 {
  width: 100%;
  height: 982px;
  display: flex;
  position: relative;
  max-width: 1512px;
  box-sizing: border-box;
  align-items: flex-start;
  border-color: transparent;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-image {
  top: 0px;
  left: 0px;
  width: 350px;
  height: 982px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(196, 196, 196, 1);
}
.accept-reject20310-image01 {
  top: 0px;
  left: 0px;
  width: 1512px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-svg {
  width: 350;
  height: 982;
  position: absolute;
}
.accept-reject20310-svg01 {
  top: 389px;
  width: 350;
  height: 593;
  position: absolute;
}
.accept-reject20310-image02 {
  top: 116px;
  left: 125px;
  width: 100px;
  height: 100px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-text {
  top: 117px;
  left: 1258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text01 {
  top: 421px;
  left: 1258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text02 {
  top: 231px;
  left: 102px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image03 {
  top: 0px;
  left: 1229px;
  width: 283px;
  height: 1px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-group4120320 {
  top: 465px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-text03 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text04 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image04 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-group4220324 {
  top: 514px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-text05 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text06 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image05 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-group4320328 {
  top: 563px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-text07 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text08 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image06 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-group4420332 {
  top: 612px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-text09 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text10 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image07 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-group4520336 {
  top: 661px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-text11 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text12 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image08 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-image09 {
  top: 129px;
  left: 397px;
  width: 256px;
  height: 130px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text13 {
  top: 152px;
  left: 416px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text14 {
  top: 259px;
  left: 142px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group1920343 {
  top: 299px;
  left: 83px;
  width: 187px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-group1220344 {
  top: 0px;
  left: 0px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-svg02 {
  width: 50;
  height: 50;
  position: absolute;
}
.accept-reject20310-image10 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-group1120347 {
  top: 0px;
  left: 66px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-svg03 {
  width: 50;
  height: 50;
  position: absolute;
}
.accept-reject20310-image11 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-group1020350 {
  top: 0px;
  left: 137px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-svg04 {
  width: 50;
  height: 50;
  position: absolute;
}
.accept-reject20310-image12 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-group1420353 {
  top: 501px;
  left: 81px;
  width: 147px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-text15 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image13 {
  top: 6px;
  left: 0px;
  width: 20px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-group1720358 {
  top: 555px;
  left: 81px;
  width: 145px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-text16 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-svg05 {
  top: 5px;
  width: 19;
  height: 20;
  position: absolute;
}
.accept-reject20310-group1620361 {
  top: 611px;
  left: 81px;
  width: 93px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-text17 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image14 {
  top: 4px;
  left: 0px;
  width: 20px;
  height: 19px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-image15 {
  top: 432px;
  left: 0px;
  width: 350px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 0 30px 30px 0;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-group1320368 {
  top: 447px;
  left: 82px;
  width: 104px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-text18 {
  top: 0px;
  left: 43px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image16 {
  top: 2px;
  left: 0px;
  width: 18px;
  height: 21px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-group1520372 {
  top: 665px;
  left: 81px;
  width: 125px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-text19 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image17 {
  top: 5px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-group1820376 {
  top: 908px;
  left: 81px;
  width: 126px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-text20 {
  top: 0px;
  left: 49px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-svg06 {
  width: 30;
  height: 30;
  position: absolute;
}
.accept-reject20310-group2020379 {
  top: 17px;
  left: 430px;
  width: 505px;
  height: 35px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image18 {
  top: 0px;
  left: 0px;
  width: 505px;
  height: 35px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text21 {
  top: 7px;
  left: 87px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image19 {
  top: 9px;
  left: 33px;
  width: 16px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-svg07 {
  top: 14px;
  left: 1351px;
  width: 35;
  height: 35;
  position: absolute;
}
.accept-reject20310-image20 {
  top: 14px;
  left: 1419px;
  width: 30px;
  height: 33px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-text22 {
  top: 281px;
  left: 397px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group2320389 {
  top: 331px;
  left: 397px;
  width: 500px;
  height: 150px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image21 {
  top: 0px;
  left: 0px;
  width: 500px;
  height: 150px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text23 {
  top: 15px;
  left: 33px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text24 {
  top: 50px;
  left: 33px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-svg08 {
  top: 94px;
  left: 337px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-svg09 {
  top: 94px;
  left: 387px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-svg10 {
  top: 94px;
  left: 437px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-group2220396 {
  top: 101px;
  left: 33px;
  width: 86px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image22 {
  top: 0px;
  left: 0px;
  width: 86px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(248, 142, 18, 1);
}
.accept-reject20310-text28 {
  top: 5px;
  left: 21px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image23 {
  top: 104px;
  left: 141px;
  width: 17px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-image24 {
  top: 106px;
  left: 174px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-image25 {
  top: 106px;
  left: 210px;
  width: 15px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-image26 {
  top: 13px;
  left: 359px;
  width: 141px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 30px 0 0 30px;
  background-color: rgba(0, 111, 254, 1);
}
.accept-reject20310-text29 {
  top: 18px;
  left: 399px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group24203109 {
  top: 491px;
  left: 397px;
  width: 500px;
  height: 150px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image27 {
  top: 0px;
  left: 0px;
  width: 500px;
  height: 150px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text30 {
  top: 15px;
  left: 33px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text31 {
  top: 50px;
  left: 33px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-svg11 {
  top: 94px;
  left: 337px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-svg12 {
  top: 94px;
  left: 387px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-svg13 {
  top: 94px;
  left: 437px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-group22203116 {
  top: 101px;
  left: 33px;
  width: 86px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image28 {
  top: 0px;
  left: 0px;
  width: 86px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(248, 142, 18, 1);
}
.accept-reject20310-text35 {
  top: 5px;
  left: 21px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image29 {
  top: 104px;
  left: 141px;
  width: 17px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-image30 {
  top: 106px;
  left: 174px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-image31 {
  top: 106px;
  left: 210px;
  width: 15px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-image32 {
  top: 13px;
  left: 359px;
  width: 141px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 30px 0 0 30px;
  background-color: rgba(0, 111, 254, 1);
}
.accept-reject20310-text36 {
  top: 18px;
  left: 399px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group25203129 {
  top: 651px;
  left: 397px;
  width: 500px;
  height: 150px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image33 {
  top: 0px;
  left: 0px;
  width: 500px;
  height: 150px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text37 {
  top: 15px;
  left: 33px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text38 {
  top: 50px;
  left: 33px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-svg14 {
  top: 94px;
  left: 337px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-svg15 {
  top: 94px;
  left: 387px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-svg16 {
  top: 94px;
  left: 437px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-group22203136 {
  top: 101px;
  left: 33px;
  width: 86px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image34 {
  top: 0px;
  left: 0px;
  width: 86px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(248, 142, 18, 1);
}
.accept-reject20310-text42 {
  top: 5px;
  left: 21px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image35 {
  top: 104px;
  left: 141px;
  width: 17px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-image36 {
  top: 106px;
  left: 174px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-image37 {
  top: 106px;
  left: 210px;
  width: 15px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-image38 {
  top: 13px;
  left: 359px;
  width: 141px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 30px 0 0 30px;
  background-color: rgba(0, 111, 254, 1);
}
.accept-reject20310-text43 {
  top: 18px;
  left: 399px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group26203149 {
  top: 811px;
  left: 397px;
  width: 500px;
  height: 150px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image39 {
  top: 0px;
  left: 0px;
  width: 500px;
  height: 150px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text44 {
  top: 15px;
  left: 33px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text45 {
  top: 50px;
  left: 33px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-svg17 {
  top: 94px;
  left: 337px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-svg18 {
  top: 94px;
  left: 387px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-svg19 {
  top: 94px;
  left: 437px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-group22203156 {
  top: 101px;
  left: 33px;
  width: 86px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image40 {
  top: 0px;
  left: 0px;
  width: 86px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(248, 142, 18, 1);
}
.accept-reject20310-text49 {
  top: 5px;
  left: 21px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image41 {
  top: 104px;
  left: 141px;
  width: 17px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-image42 {
  top: 106px;
  left: 174px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-image43 {
  top: 106px;
  left: 210px;
  width: 15px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-image44 {
  top: 13px;
  left: 359px;
  width: 141px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 30px 0 0 30px;
  background-color: rgba(0, 111, 254, 1);
}
.accept-reject20310-text50 {
  top: 18px;
  left: 399px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image45 {
  top: 17px;
  left: 66px;
  width: 218px;
  height: 79px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.accept-reject20310-group47203170 {
  top: 331px;
  left: 928px;
  width: 300px;
  height: 543px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image46 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 543px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text51 {
  top: 19px;
  left: 28px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text52 {
  top: 29px;
  left: 97px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image47 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 66px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text53 {
  top: 17px;
  left: 28px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group27203176 {
  top: 61px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image48 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-svg20 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-text54 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text55 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group28203181 {
  top: 141px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image49 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-svg21 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-text56 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text57 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group29203186 {
  top: 221px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image50 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-svg22 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-text58 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text59 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group30203191 {
  top: 301px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image51 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-svg23 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-text60 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text61 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group31203196 {
  top: 381px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image52 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-svg24 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-text62 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text63 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group32203201 {
  top: 461px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image53 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 0 0 10px 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-svg25 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.accept-reject20310-text64 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text65 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-svg26 {
  top: 291px;
  left: 865px;
  width: 18;
  height: 19;
  position: absolute;
}
.accept-reject20310-group33203207 {
  top: 291px;
  left: 719px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image54 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text66 {
  top: 2px;
  left: 41px;
  color: rgba(196, 196, 196, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group83203210 {
  top: 291px;
  left: 583px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-group114203211 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image55 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text67 {
  top: 3px;
  left: 53px;
  color: rgba(196, 196, 196, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group36203214 {
  top: 155px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image56 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text68 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text69 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group37203218 {
  top: 203px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image57 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text70 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text71 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group38203222 {
  top: 251px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image58 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text72 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text73 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group39203226 {
  top: 299px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image59 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text74 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text75 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group40203230 {
  top: 347px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image60 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-text76 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text77 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-svg27 {
  top: 408px;
  left: 1258px;
  width: 200;
  height: 1px;
  position: absolute;
}
.accept-reject20310-svg28 {
  top: 196px;
  left: 416px;
  width: 28;
  height: 28;
  position: absolute;
}
.accept-reject20310-group82203236 {
  top: 131px;
  left: 682px;
  width: 165px;
  height: 129px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image61 {
  top: 0px;
  left: 0px;
  width: 165px;
  height: 129px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-group46203238 {
  top: 24px;
  left: 14px;
  width: 140px;
  height: 84px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-text78 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text79 {
  top: 48px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group80203241 {
  top: 131px;
  left: 866px;
  width: 165px;
  height: 129px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image62 {
  top: 0px;
  left: 0px;
  width: 165px;
  height: 129px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-group46203243 {
  top: 24px;
  left: 15px;
  width: 112px;
  height: 84px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-text80 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text81 {
  top: 48px;
  left: 2px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group81203246 {
  top: 131px;
  left: 1051px;
  width: 165px;
  height: 129px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image63 {
  top: 0px;
  left: 0px;
  width: 165px;
  height: 129px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.accept-reject20310-group46203248 {
  top: 24px;
  left: 15px;
  width: 135px;
  height: 84px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-text82 {
  top: 0px;
  left: 1px;
  color: rgba(0, 0, 0, 1);
  width: 134px;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text83 {
  top: 48px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-image64 {
  top: 90px;
  left: 926px;
  width: 532px;
  height: 871px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 0.5px;
  border-radius: 10px;
  background-color: rgba(240, 240, 240, 1);
}
.accept-reject20310-svg29 {
  top: 55px;
  left: 1414px;
  width: 33;
  height: 47;
  position: absolute;
}
.accept-reject20310-text84 {
  top: 126px;
  left: 1111px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group116203267 {
  top: 180px;
  left: 925px;
  width: 533px;
  height: 151px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image65 {
  top: 0px;
  left: 0px;
  width: 533px;
  height: 151px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(196, 196, 196, 1);
}
.accept-reject20310-svg30 {
  top: 32px;
  left: 24px;
  width: 50;
  height: 50;
  position: absolute;
}
.accept-reject20310-text85 {
  top: 28px;
  left: 82px;
  color: rgba(0, 0, 0, 1);
  width: 424px;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-text89 {
  top: 55px;
  left: 84px;
  color: rgba(0, 0, 0, 1);
  width: 207px;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group22203260 {
  top: 96px;
  left: 265px;
  width: 86px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image66 {
  top: 0px;
  left: 0px;
  width: 86px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(4, 161, 67, 1);
}
.accept-reject20310-text90 {
  top: 5px;
  left: 21px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.accept-reject20310-group115203266 {
  top: 96px;
  left: 371px;
  width: 86px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.accept-reject20310-image67 {
  top: 0px;
  left: 0px;
  width: 86px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(254, 0, 0, 1);
}
.accept-reject20310-text91 {
  top: 5px;
  left: 25px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
